Bug 1028970 - When logging in, the network always disconnects and has to be connected manually [NEEDINFO]
When logging in, the network always disconnects and has to be connected manually
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: network-manager-applet (Show other bugs)
19
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 06:43 EST by Yann Bane
Modified: 2015-02-17 14:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:11:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jklimes: needinfo? (yannbane)


Attachments (Terms of Use)

  None (edit)
Description Yann Bane 2013-11-11 06:43:37 EST
Description of problem:

Each time I suspend, or lock down my laptop, the network seems to disconnect. When logging in - it doesn't reconnect. Also, when booting the laptop, and logging in - it's also disconnected, whether its WiFi or Ethernet.

I have to go to the top right corner in GNOME Shell, then select the network applet, and switch on for example "Wired" for it to connect again.


Version-Release number of selected component (if applicable):

???


How reproducible:

Every single time.


Steps to Reproduce:

1. Lock/suspend laptop
2. Wake it
3. Log in


Actual results:

The icon shows a PC and an "X", which means it's disconnected from the network.


Expected results:

The laptop would reconnect automatically.


Additional info:

ProBook 4530s.
Comment 1 Jirka Klimes 2013-11-11 07:18:42 EST
Would you include /var/log/messages file?
Is your wireless and ethernet connection profile marked as "auto-connect"?

Output of these commands would be useful:
$ nmcli nm
$ nmcli con list
$ nmcli con status
$ nmcli dev

Note:
Gnome Shell network icon is not the same as nm-applet (from network-manager-applet package). It is part of the shell implementation in JavaScript.
Comment 2 Jan Vlug 2014-08-20 03:19:18 EDT
Could this be related to bug 982429?
Comment 3 Yann Bane 2014-09-24 06:09:26 EDT
I think this can safely be closed. I don't run Fedora at the moment but I'm pretty sure that it's been working the last time I was running it.
Comment 4 Fedora End Of Life 2015-01-09 15:33:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 14:11:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.